UNKNOWN {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.txtnormal {
	FONT-SIZE: 12px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.baspage {
	FONT-SIZE: 10px; COLOR: #3093cf; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.titre {
	FONT-SIZE: 14px; COLOR: #027bc7; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.smalltxt {
	FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.txtblue {
	FONT-SIZE: 12px; COLOR: #3e9ad2; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bigtitre {
	FONT-SIZE: 16px; COLOR: #027bc7; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.price {
	FONT-SIZE: 12px; COLOR: #ff0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.banner {
	FONT-SIZE: 18px; COLOR: #ff0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: blink
}
